﻿

body{
    font-family:'Microsoft YaHei,微软雅黑,MingLiu';/*MingLiuz 在11px下中文效果很好*/
}
/*头部 第一行 左侧图标*/
.img-top{
        vertical-align: text-top;
}
/*头部本景色（淡灰色）*/
.header{
    /*background-color:#EDEDED;*/

}
.font_red{
    color:red;
}
/**头部第一行（淡灰色背景）*/
.header1{
    height:45px;
    line-height:45px;
    width:1000px;
    margin:0 auto;
}
/*头部登录 距离左侧的距离*/
.head-login-marg-left{
    margin-left:20px;
}
/*a标签鼠标进入样式*/
.head-login-marg-left a:hover {
    color:red;
    text-decoration:none;
}
/*a标签访问后的样式*/
.head-login-marg-left a:visited {
    color:red;
    text-decoration:none;
}
/*a标签激活时的样式*/
.head-login-marg-left a:active {
    color:red;
    text-decoration:none;
}
/*a标签未访问的样式*/
.head-login-marg-left a:link {
    color:red;
    text-decoration:none;
}
/*头部右侧文字*/
.ul-float-right{
    float:right;
    margin-right: 10px;
    margin: 0px;
    padding: 0px;
}
.ul-float-right li{
    float: left;
    position: relative;
}

/*头部右侧功能*/
.header-right-font{
    display:inline-block;
    min-width:55px;
    margin-right:10px;
    float: right;
    color: #6b6b6b;
}
.header-right-font a{
    color: #6b6b6b;
    /*text-decoration: none;*/
}
/*头部右侧文字的分隔线*/
.head-divider{
    border-right: 1px #acacac solid;
    margin-right: 10px;
}
/*头部第二行样式*/
.head2{
    background-color: #fff;
    border-top: 1px #E0E0E0 solid;
}
.head2-div{
    height: 60px;
    line-height: 60px;
    font-size: 17px;
    width: 1000px;
    margin: 0 auto;color: #6b6b6b;
}
.border_white{
    border:1px solid #fff;
}
.head2-1{
    display:inline-block;
    min-width:80px;
    margin-right:10px;
    position:relative;
    text-align:center;
}
.mar_L_11px{
     margin-left:11px;
}
.head2-1 a{
    color: #6b6b6b;
}
.head2 a:hover{
    color:#6b6b6b;
    text-decoration:none;
}
.head2 a:visited{
    color:#6b6b6b;
    text-decoration:none;
}
.head2 a:link{
    color:#6b6b6b;
    text-decoration:none;
}
.head2 a:active{
    color:#6b6b6b;
    text-decoration:none;
}
/*产品ul样式*/
.head-ul{
    position: absolute;
    z-index: 100;
    right: -1px;
    top: 1.2em;
    padding-top:10px;
    background: #fff;
}
.ul_size_15 li{
    font-size: 15px;
}
.font_size_12{
    font-size: 12px !important;
}
.head-ul li{
    text-align:left;
    height:25px;
    line-height:25px;
    padding: 0px 0px 0px 10px;
    font-size:15px;
}
#InsurceType ul, ol, li {
    list-style: none;
    cursor: pointer;
    width: 67.95px;
    text-align: left;
    background: #fff;
}
/*会员中心ul样式*/
.head-ul-VIP{
    position: absolute;
    z-index: 100;
    right: -1px;
    top: 1.2em;
    background-color: #fff;
    border:1px solid #d5d5d5;
    border-top:none;
    padding-top: 10px;
}
.head-ul-VIP li{
    height:25px;
    line-height:25px;
    text-align:left;
    padding:0px 10px;
    font-size:15px;
}
#VIPcore ul, ol, li {
    list-style: none;
    cursor: pointer;
    width: 61.5px;
    text-align: left;
    background-color: #fff;
}
.head2-2{
    min-width: 81.5px !important;
}

.Product_li{
    min-width: 87.94px; text-align: left; margin-right:-4px;
}
/*body中样式开始*/
.contant_body{
    background-color:#F5F5F5;
}
/*忘记密码*/
.forgetPSD{
    color:#fff;
    float:right;
}
/* 已访问的链接 */
#forgetPSD a:visited{
    color:#fff !important;
    text-decoration:none;
}
/* 未访问的链接 */
#forgetPSD a:link{
    color:#fff !important;
}
 /* 当有鼠标悬停在链接上 */
#forgetPSD a:hover{
    color:#fff !important;
}
 /* 被选择的链接 */
#forgetPSD a:Active{
    color:#fff !important;
    text-decoration:none;
}
.banner{
    /*position:relative;*/
    top:20px;
    width:100%;
    max-height:300px;
    overflow: hidden;
}
.bannner-contant ul li {
    width:100%;
    height:380px;
}
.bannner-contant ul{
   margin:0;
   padding:0 !important;
   position: absolute;
   height: 380px;
   width: 100%;
}
/*轮播图片下方 标识的圆点*/
.banner-bottomPic{
    position: absolute;
    top: 34em;
    width: 100%;
}
.banner-bottomPic-contant{
    cursor:pointer;
    width:200px;
    margin:0 auto;
}
.banner-bottomPic-div{
    display:inline-block;
    width:20px;
}
.login{
 position:absolute;
 right:0px;
 top:-25em;
 z-index:10;
 width:249px;
 height:239px;
 padding: 20px 25px;
 background:url("../../Assets/img/ClientIndex/index_login.png") no-repeat ;
 filter:alpha(opacity=20); 
 -moz-opacity:0.2
}
.login-1{
    position: relative;
    line-height: 32px;
    height: 32px;
    color: #666;
    display: inline-block;
    background-color: #FFFFFF;
    padding: 0px 10px;
    cursor:pointer;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
}
.login-2{
    position: relative;
    line-height: 32px;
    height: 32px;
    color: #666;
    display: inline-block;
    color:#fff;
    padding: 0px 10px;
    cursor:pointer;
    border-top-left-radius: 3px !important;
    border-top-right-radius: 3px !important;
}
.login-input{
    padding: 6px 21px !important;
    margin-top:10px;
    height: inherit !important;
}
.login-btn{
    background-color:#3488E8;
    width:250px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color:#fff;
    font-size:17px;
    cursor:pointer;
    margin-top:25px;
}
.content-middle{
    width:196px;
    height:250px;
    display:inline-block;
    border: 1px solid #e1e1e1;
    color: #7a7a7a;
    padding: 0 20px 0;
    margin-right: 10px;
}
.contant-mian{
    width:1000px;
    margin:70px auto 0;
    text-align:center;
    background-color:#fff;
    margin-top:30px;
    padding: 28px 0;
}
.font-weght{
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 24px;
}
.contant-main-1{
    width:1000px;
    margin:30px auto 0;
    text-align:center;
    background-color:#fff;
    padding: 30px 0;
    color: #8A8A8A;
}
.width-300{
    display: inline-block;
    width: 300px;
}
.wd-155{
    display:inline-block;
    width:155px;
}
.wd-92{
    display:inline-block;
    width:92px;
    vertical-align: middle;
}
.font-col{
    color:#FC6401;
}
.img-margin-r-L-10{
    margin:0 14px 0;
}
.tuiguang{
    display: inline-block;
    width: 800px;
    border: 1px #FC6700 solid;
    border-radius: 5px !important;
}
.tuiguang-btn{
    display: inline-block;
    width: 155px; 
    padding: 8px 10px;
    background-color: #FF6600;
    color:#fff;
    margin-top: 20px;
    padding: 10px 10px;  
    border-radius: 4px !important;
    box-shadow: 2px 4px 2px #ca5303;
}
.tuiguang_div a:link{
    color:#fff;
    text-decoration:none;
}
.tuiguang_div a:hover{
    color:#fff;
    text-decoration:none;
}
/*合作流程*/
.coop{
    margin: 8px 0;
    padding-bottom: 11px;
    font-size: 18px;
    color: #333;
    margin-top:30px;
    border-bottom: 1px #F2F2F2 solid;
}
/*我要报案*/
.Report{
    float: right;
    color: #fff; 
    background-color: #FF6600;  
    padding: 3px 14px;
    border-radius:2px !important;
    font-size: 14px;
}
.coop a:hover{
    text-decoration:none;
    color:#fff;
}
/*benner下方功能模块*/
.wid-1000{
    width:1000px;
    margin:0 auto;
}
.CardActiveModel{
    display: inline-block;
    width: 247px;
    background-color: #fff;
    margin-top: 30px;
    min-height:0px;
    /*添加底部2px 边框，为页面js特效做基础。鼠标进入后下方边框颜色改变（2px），否则下方模块的margin-top 距离会变动。*/
    border-bottom: 2px solid #fff;
}
.CardActiveModel-1{
    display: inline-block;
    width: 140px;
    vertical-align: middle;
}
.font-17{
    font-size: 17px;
}
.wid-1000 a{
        display: inline-block;
}
.wid-1000 a:hover{
    color:black;
    text-decoration:none;
}
.wid-1000 a:link{
    color:black;
    text-decoration:none;
}
.wid-1000 a:active{
    color:black;
    text-decoration:none;
}
.wid-1000 a:visited{
    color:black;
    text-decoration:none;
}
/*理赔部分*/
.LP-Expain{
    margin: 0 5px;
    vertical-align: middle;
}
/*理赔部分*/
.LP-model{
    display: inline-block;
    width: 168px;
    cursor:pointer;
}
.pic-wd-40{
    width:42px;
}
.Explain-div{
    color:#8A8A8A;
}
#Explain-div a:link{
    color:#8A8A8A;
    text-decoration:none;
}
#Explain-div a:hover{
    color:#8A8A8A;
    text-decoration:none;
}
#Explain-div a:visited{
    color:#8A8A8A;
    text-decoration:none;
}
#Explain-div a:active{
    color:#8A8A8A;
    text-decoration:none;
}
.last-div{
    width: 145px;
    display:inline-block;
}
/*banner下方的功能模块第一 四个图片*/
.pic-w-h{
     width: 100px;
    height: 70px;
}
/*footer中样式开始*/
.footer{
    background: #333;
    padding:20px 0px 30px;
    margin-top: 20px;
}
.footer1{
    width:1000px;
    margin:0 auto;
    position:relative;
}
.footer-fontColor{
    color: #999;
}
.footer a{
    outline: none;
    text-decoration: none;
}
.footer-vertivalLine{
    color: #999;
    font-family: \5b8b\4f53;
    margin-left: 5px;
    display: inline;
}
.footer-Layer{
    color: #999;
    margin-left: 5px;
    display: inline;
}
.footer1 p{
    width:600px;
}
.footer-Qr{
    width:103px;
    position: absolute;
    right: 0;
    top: 3px;
}



/*中间部分*/
.middleBanner{
    margin-top:32%;
}
.CardInput{
    width:700px;
    background-color:#2A6EB9;
    height: 60px;
    line-height: 60px;
    text-align:center;
    margin-top: 35px;
}
.CardInput_backround{
    padding: 7px 10px;
    border-radius: 4px;
}
.btn_sub{
    background-color: #F46060;
    padding: 7px 19px;
    color: white;
    border-radius: 5px;
    margin-left: 22px;
    cursor:pointer;
    font-weight: 600;
}
/*右侧滚动特效的点*/
.right_spot{
    position:absolute;
    top:34.5%;
    right:10em;
}
.right_spot_top{
    margin-top:10px;
    cursor:pointer;
}

/*中间部分结束*/





